<!doctype html>
<html>
   <body>
      <center><h1>Restful webservice using Python-flask & Sqlite3</h1></center><br />
      <h2><a href = "\setValues">Add New User</a></h2>
      <h2><a href = "\getValues">View User</a></h2>
      <h2><a href = "\updateValue">Update Existing User</a></h2>
      <h2><a href = "\getCPUInfo">Server info</a></h2><br>
   </body>
</html>